body,tr,td,th { font-size:12pt; font-family:"‚l‚r ‚oƒSƒVƒbƒN"; }
big           { font-size:121pt; }
.num           { font-size:121pt; font-family:Verdana; }
.obi {
	background-color: #003300;
	color: #ffffff;
}
p {
	font-size: 11pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	line-height: 1.2em;
}
dt {
	font-size: 11pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	line-height: 1.2em;
}
li {
	font-size: 11pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
	line-height: 1.2em;
}
body{
 scrollbar-base-color:blue;
 scrollbar-3dlight-color:white;
 scrollbar-arrow-color:blue;
 scrollbar-darkshadow-color:white;
 scrollbar-face-color:white;
 scrollbar-highlight-color:#0000aa;
 scrollbar-shadow-color:blue;
}
h1{
	font-size:15px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:2px;
	margin-top:2px;
	color:#BBBBff;
}

h2{
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:2px;
	margin-bottom:2px;
	color:#eeeeff;
}

h3{
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:2px;
	color:#ddddff;
}
